package cz.muni.fi.lasaris.sbms.data.entities.containers;

import java.time.LocalDateTime;
import java.util.Map;

import cz.muni.fi.lasaris.sbms.data.entities.values.Value;

public class Trend extends Series<Value> {
	
	public Trend() {
		super();
	}
	
	public Trend(Map<LocalDateTime, Value> data) {
		super(data);
	}
}
